Fix Luma after A9LH install?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Inexplicit, Jun 21, 2016.

  1. Inexplicit
    OP

    Inexplicit Advanced Member

    Newcomer
    75
    19
    Dec 1, 2014
    United States
    Hey, so I successfully installed A9LH and followed the steps up to and including restoring emunand_original and formatting the sd card. However, I'm left unable to actually boot into Luma. It just black screens, although I'm able to access the settings. I originally used 5.2 because 5.5 wouldn't boot, but when I needed to access the payloads, I was forced to switch to 5.5. Neither of which will boot in my current state. What can I do to actually reach the homemenu? I made all the necessary backups and whatnot.

    Thanks in advance!
     
  2. sweatbox

    sweatbox GBAtemp Regular

    Member
    104
    29
    Sep 14, 2009
    Gambia, The
    Hi,

    black screen... only to know have you used the v1 or v2 a9lhaxinstaller?
    As you say, you get into the Luma3DS Settingsmenu.
    I give a shoot and would say you have a firmware.bin inside your luma3ds folder? If yes, backup that file and del it from your SD Card. Try to boot now.
     
    Inexplicit likes this.
  3. Inexplicit
    OP

    Inexplicit Advanced Member

    Newcomer
    75
    19
    Dec 1, 2014
    United States
    Thanks for the response! I used the v2 installer and did in fact have a firmware.bin inside, but I took it out when I tried different versions of Luma. Might help to note that I also used the 5.5 dev version by mistake, didn't notice until now.
     
  4. sweatbox

    sweatbox GBAtemp Regular

    Member
    104
    29
    Sep 14, 2009
    Gambia, The
    Ok then i need some more information.

    I suppose if you trigger the payloads button the payloads start? Try pressing the START button while you boot. Will Hourglass9/Decrypt9 boot?
    Can you post picture of your Luma3ds-Settings, and screenshoots of your SD root, /luma/ and /luma/payloads/ folders? Maybe we find here the mistake.

    No idea if SALT is a9lhv2 compatible but you can try it too.
     
    Inexplicit likes this.
  5. Inexplicit
    OP

    Inexplicit Advanced Member

    Newcomer
    75
    19
    Dec 1, 2014
    United States
    I believe I've actually found the problem. I believe when I had to move the backed-up files back onto the sd card, the transfer got dropped or something because apparently my distro has gripes with my sd port. I cycled through every version again and it actually worked on 5.5 dev w/ the firmware.bin back in. I'm confused why it needed the firmware.bin back, but it works. Thanks a lot for the help, I really appreciate it!
     
  6. sweatbox

    sweatbox GBAtemp Regular

    Member
    104
    29
    Sep 14, 2009
    Gambia, The
    Maybe that will answer your question.
    Got that now on an other 3ds too, and i followed this FaQ and it works now perfectly. Shadownand also works now without SD.
    Maybe you will try it too if you still has the problem.
     
    Inexplicit likes this.
  7. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,380
    19,785
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    SaltFW works on all forms of A9LH, as does every single CFW.
    If you are running the Dev version of Luma3DS, you need the Dev Firmware installed on your 3DS. If you don't have that already installed, then don't run the dev version of Luma3DS.
     
  8. astronautlevel

    astronautlevel But he's a guy

    Member
    3,932
    4,683
    Jan 26, 2016
    United States
    That Nightly Site™
    No, you don't.
     
    Temptress Cerise likes this.
  9. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,380
    19,785
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    My information is out of date then, I apologize.
     
  10. Inexplicit
    OP

    Inexplicit Advanced Member

    Newcomer
    75
    19
    Dec 1, 2014
    United States
    Thanks for the link!
    This very well could be the problem because I used the gateway launcher to downgrade back when cfw was first leaked for 4.5. My current setup with the firmware.bin seems to be working perfectly, but I'm glad to have an explanation and will refer back to this link if I have any problems in the future.
    Thanks again!